@font-face{
	font-family: theseasons-reg-webfont;
	src: url("../fonts/theseasons-reg-webfont.woff2") format("woff2");
}

@font-face{
	font-family: theseasons-it-webfont;
	src: url("../fonts/theseasons-it-webfont.woff2") format("woff2");
}

@font-face{
	font-family: theseasons-bd-webfont;
	src: url("../fonts/theseasons-bd-webfont.woff2") format("woff2");
}